/* .mat-horizontal-stepper-header::after, .mat-horizontal-stepper-header::before, .mat-stepper-horizontal-line {
    border-top-color: rgb(127, 127, 127);
}
.mat-stepper-horizontal, .mat-stepper-vertical {
    display: block;
}
.mat-stepper-horizontal, .mat-stepper-vertical, .mat-horizontal-stepper {
    background-color: #ffffff;
}
.mat-step-header .mat-step-icon-state-edit {
    background-color: #7b1fa2;
    color: #fff;
} */

.mat-step-header .mat-step-icon {
    background-color: rgb(123, 31, 162);
    color: #fff;
}